<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">"Reader für Selfoss"</string>
    <string name="title_activity_login">"Anmelden"</string>
    <string name="prompt_password">"Passwort"</string>
    <string name="action_sign_in">"Fortfahren"</string>
    <string name="error_invalid_password">"Passwort ist nicht lang genug"</string>
    <string name="error_field_required">"Pflichtfeld"</string>
    <string name="prompt_url">"URL"</string>
    <string name="disable_ssl">"Disable SSL"</string>
    <string name="withLoginSwitch">"Anmeldung erforderlich?"</string>
    <string name="login_url_problem">"Ups. Du musst eventuell ein \"/\" am Ende der URL anhängen."</string>
    <string name="prompt_login">"Benutzername"</string>
    <string name="readAll">"Alle gelesen"</string>
    <string name="action_disconnect">"Verbindung trennen"</string>
    <string name="title_activity_settings">"Einstellungen"</string>
    <string name="pref_header_general">"Allgemein"</string>
    <string name="add_source_hint_tags">"Tag1, Tag2, Tag3"</string>
    <string name="add_source_hint_url">"Link"</string>
    <string name="add_source_hint_name">"Name"</string>
    <string name="add_source">"Neue Quelle hinzufügen"</string>
    <string name="add_source_save">"Speichern"</string>
    <string name="wrong_infos">"Überprüfe deine Angaben noch einmal."</string>
    <string name="all_posts_not_read">"Nicht alle Beiträge wurden gelesen"</string>
    <string name="all_posts_read">"Alle Beiträge wurden gelesen"</string>
    <string name="undo_string">"Rückgängig"</string>
    <string name="addStringNoUrl">"Melde dich an um Quellen hinzuzufügen."</string>
    <string name="cant_get_sources">"Quellen können nicht abgerufen werden."</string>
    <string name="cant_create_source">"Quelle kann nicht gespeichert werden."</string>
    <string name="cant_get_spouts_no_network">"Fehler beim Laden der Spouts-Liste aufgrund von Netzwerkproblemen."</string>
    <string name="cant_get_spouts">"Fehler beim Laden der Spouts-Liste, möglicherweise aufgrund eines API-Fehlers."</string>
    <string name="form_not_complete">"Das Formular ist nicht vollständig"</string>
    <string name="pref_header_links">"Links"</string>
    <string name="issue_tracker_link">"Ticketsystem"</string>
    <string name="issue_tracker_summary">"Melde einen Bug oder rege ein neues Feature an"</string>
    <string name="warning_wrong_url">"WARNUNG"</string>
    <string name="pref_switch_card_view_title">"Kachelansicht"</string>
    <string name="share">"Teilen"</string>
    <string name="switch_unread_count">"Zeige die Zahl ungelesener Artikel in der unteren Leiste."</string>
    <string name="switch_unread_count_title">"Zeige Anzahl ungelesener Artikel"</string>
    <string name="display_all_counts_title">"Zeige Anzahl der Favoriten und gelesenen Artikel"</string>
    <string name="text_wrong_url">"Sie scheinen eine ungültige URL verwenden. Stellen Sie sicher, dass die URL richtig ist. Sollte das Problem weiterhin bestehen kontaktieren Sie mich (über den Playstore-Kontakt-Link). Bitte beachten Sie, dass Sie Selfoss benötigen um RSS-Feeds zu lesen."</string>
    <string name="pref_article_viewer_title">"Öffne Links innerhalb der App"</string>
    <string name="pref_article_viewer_on">"Artikel werden innerhalb der App geöffnet"</string>
    <string name="pref_article_viewer_off">"Artikel werden mit deinem Standard-Browser geöffnet"</string>
    <string name="pref_general_category_links">"Umgang mit Links"</string>
    <string name="pref_general_category_displaying">"Ansicht"</string>
    <string name="pref_switch_card_view_on">"Artikel werden als Kacheln angezeigt"</string>
    <string name="pref_switch_card_view_off">"Artikel werden als Liste angezeigt"</string>
    <string name="menu_home_refresh">"Remote-Aktualisierung"</string>
    <string name="refresh_success_response">"Selfoss wird aktualisiert, du kannst jetzt die Artikel laden"</string>
    <string name="refresh_failer_message">"Das Update hat nicht funktioniert, versuche es erneut oder überprüfe die Protokolle von Selfoss."</string>
    <string name="refresh_in_progress">"Aktualisierung läuft"</string>
    <string name="card_height_title">Maximale Kartenhöhe</string>
    <string name="card_height_on">Kartenhöhe passt sich Inhalt an</string>
    <string name="card_height_off">Kartenhöhe ist fix</string>
    <string name="source_code">Quellcode</string>
    <string name="filter_item_tags">Tags</string>
    <string name="filter_item_sources">Quellen</string>
    <string name="menu_home_search">Suche</string>
    <string name="can_delete_source">Quelle konnte nicht gelöscht werden…</string>
    <string name="base_url_error">Beim Versuch deine Selfoss-Instanz zu erreichen ist ein Fehler aufgetreten. Solltet dieser Fehler bestehen bleiben, trete bitte mit mir in Kontakt.</string>
    <string name="pref_header_theme">Designs</string>
    <string name="pref_selfoss_category">selfoss API</string>
    <string name="pref_api_items_number_title">Anzahl der zu ladenden Artikel</string>
    <string name="pref_general_infinite_loading_title">Weitere Artikel beim Navigieren laden</string>
    <string name="translation">Übersetzung</string>
    <string name="cant_open_invalid_url">Der Artikel-Link ist ungültig. Ich such nach einer Lösung dieses Problems, damit die App nicht abstürzt.</string>
    <string name="items_number_should_be_number">Die Anzahl der Artikel sollte eine Ganzzahl sein.</string>
    <string name="reader_action_open">Im Browser öffnen</string>
    <string name="reader_action_share">Teilen</string>
    <string name="pref_switch_actions_pager_scroll_on">Artikel als gelesen markieren, wenn zwischen den Artikeln gewischt wird.</string>
    <string name="add_to_favs_reader">Zu Favoriten hinzufügen</string>
    <string name="pref_content_reader_font_size">Schriftgröße im Lesemodus</string>
    <string name="pref_header_viewer">Lesemodus</string>
    <string name="refresh_dialog_message">Dies wird die Selfoss-Instanz aktualisieren.</string>
    <string name="markall_dialog_message">Dies wird alle Elemente als gelesen markieren.</string>
    <string name="pref_switch_actions_pager_scroll">Beim Wischen als gelesen markieren</string>
    <string name="pref_switch_actions_pager_scroll_off">Artikel nicht als gelesen markieren, wenn zwischen den Artikeln gewischt wird.</string>
    <string name="unmark">Eintrag als ungelesen markieren</string>
    <string name="pref_header_offline">Offline-Modus und Cache</string>
    <string name="pref_switch_items_caching_off">Artikel werden nicht lokal zwischengespeichert wodurch die App nicht offline nutzbar ist.</string>
    <string name="pref_switch_items_caching_on">Artikel werden lokal zwischengespeichert wodurch die App offline nutzbar ist.</string>
    <string name="pref_switch_items_caching">Artikel lokal zwischenspeichern</string>
    <string name="pref_switch_update_sources">Nach neuen Quellen und Tags suchen</string>
    <string name="pref_switch_update_sources_summary">Diese Funktion sollte deaktiviert werden, wenn der Server übermäßig viele Datenbankanfragen erhält.</string>
    <string name="network_connectivity_lost">"Die Netzwerkverbindung wurde unterbrochen"</string>
    <string name="network_connectivity_retrieved">"Netzwerkverbindung ist jetzt verfügbar"</string>
    <string name="pref_switch_periodic_refresh">Synchronisiere Artikel</string>
    <string name="pref_switch_periodic_refresh_off">Artikel werden nicht im Hintergrund synchronisiert</string>
    <string name="pref_switch_periodic_refresh_on">Die Artikel werden regelmäßig synchronisiert</string>
    <string name="pref_periodic_refresh_minutes_title"><![CDATA[Aktualisierungsintervall (>= 15 Minuten)]]></string>
    <string name="pref_switch_refresh_when_charging">Nur aktualisieren, wenn das Telefon aufgeladen wird</string>
    <string name="loading_notification_title">Lädt…</string>
    <string name="loading_notification_text">Selfoss synchronisiert Ihre Artikel</string>
    <string name="notification_channel_sync">Synchronisationsbenachrichtigung</string>
    <string name="new_items_channel_sync">Benachrichtigung bei neuen Artikeln</string>
    <string name="new_items_notification_title">Neue Artikel!</string>
    <string name="new_items_notification_text">%1$d neue Artikel geladen.</string>
    <string name="pref_switch_notify_new_items">Benachrichtigung bei neuen Artikeln</string>
    <string name="shortcut_offline">Offline</string>
    <string name="pref_api_timeout">API-Zeitüberschreitung</string>
    <string name="pref_header_experimental">Experimentell</string>
    <string name="webview_dialog_issue_message">Webview ist nicht verfügbar. Deaktiviere den Lesemodus, um zukünftige Abstürze zu vermeiden. Lade von nun an die Nachrichten in deinen Browser.</string>
    <string name="webview_dialog_issue_title">Webview-Probleme</string>
    <string name="reader_text_align_left">Linksbündig</string>
    <string name="reader_text_align_justify">Blocksatz</string>
    <string name="settings_reader_font">Schriftgröße im Lesemodus</string>
    <string name="reader_static_bar_title">Statische untere Leiste im Lesemodus</string>
    <string name="reader_static_bar_on">Die untere Leiste wird dauerhaft angezeigt</string>
    <string name="reader_static_bar_off">Die untere Leiste kann über einen schwebenden Button angezeigt werden</string>
    <string name="remove_source">Quelle entfernen</string>
    <string name="pref_theme_title">Heller/Dunkler Modus</string>
    <string name="mode_dark">Dunkler Modus</string>
    <string name="mode_system">Systemeinstellungen übernehmen</string>
    <string name="mode_light">Heller Modus</string>
    <string name="gdpr_dialog_title">Diese App teilt keine persönlichen Daten.</string>
    <string name="gdpr_dialog_message"><![CDATA[Das Senden von Absturzberichten ist jetzt aktiviert. Die Funktion kann auf der Einstellungsseite deaktiviert werden, beachte aber bitte, dass Absturzberichte für die Anwendungsentwicklung von entscheidender Bedeutung sind.]]></string>
    <string name="crash_toast_text">Die App ist abgestürzt. Details werden an den Entwickler gesendet.</string>
    <string name="pref_switch_disable_acra">"Automatische Fehlerberichterstattung deaktivieren."</string>
    <string name="menu_home_filter">Filter</string>
    <string name="application_selfoss_only">Diese App funktioniert nur mit einer Selfoss-Instanz, nicht mit einzelnen RSS-Feeds.</string>
    <string name="menu_home_sources">Quellen</string>
    <string name="update_source">Quelle aktualisieren</string>
    <string name="confirm_disconnect_title">Verbindung trennen?</string>
    <string name="confirm_disconnect_description">Die Verbindung zur Selfoss-Instanz wird getrennt.</string>
    <string name="no_browser">Can\'t open a link without a browser installed</string>
    <string name="nothing_here">"Keine Einträge vorhanden"</string>
    <string name="tab_new">"Neu"</string>
    <string name="tab_read">"Alle"</string>
    <string name="tab_favs">"Favoriten"</string>
    <string name="action_about">"Über"</string>
    <string name="marked_as_read">"Artikel gelesen"</string>
    <string name="marked_as_unread">"Item unread"</string>
</resources>